.shop2-btn.a_butt {
  margin-bottom: 0 !important; }

.product-list {
  margin-top: 5px; }

.shop2-pagelist {
  margin: 15px 0 0px; }

.shop2-product .shop2-product-actions dt, .shop2-product .shop2-product-actions dt span.name-action {
  width: initial;
  max-width: initial;
  padding-right: 5px; }
/* begin 1164 */
.phone-top {
  width: 530px; }

.ph-main-top .phone-top table tr > td:nth-child(2) {
  text-align: left; }
/* end 1164 */
.categories li span {
  z-index: 10; }
/*1263*/
.sear-sh {
  display: none; }
/**/
/* start 426 */
html .shop2-group-kinds1 .shop2-kind-item .kind-image {
  display: none; }
  @media (max-width: 639px) {
    html .shop2-group-kinds1 .shop2-kind-item .kind-image {
      display: none; } }
  html .shop2-group-kinds1 .shop2-kind-item .kind-details .kind-price .kind-name {
    width: 100%; }
    html .shop2-group-kinds1 .shop2-kind-item .kind-details .kind-price .price-current {
      min-width: 95px; }
    html .shop2-group-kinds1 .shop2-kind-item .kind-details .kind-price .kind-name, html .shop2-group-kinds1 .shop2-kind-item .kind-details .kind-price .price-current, html .shop2-group-kinds1 .shop2-kind-item .kind-details .kind-price .product-amount {
      vertical-align: middle; }
    html .shop2-group-kinds1 .shop2-kind-item .kind-details .kind-price .product-amount {
      padding: 0 10px; }
    html .shop2-group-kinds1 .shop2-kind-item .kind-details .kind-price .shop2-product-btn {
      margin: 0; }
    @media (max-width: 639px) {
    html .shop2-group-kinds1 .shop2-kind-item .kind-details .kind-price {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
      align-content: center;
      align-items: flex-start; }
      html .shop2-group-kinds1 .shop2-kind-item .kind-details .kind-price .kind-name {
        order: 0;
        flex: 1 1 100%;
        align-self: auto;
        margin-bottom: 10px; }

      html .shop2-group-kinds1 .shop2-kind-item .kind-details .kind-price .price-current {
        padding-top: 7px;
        width: auto;
        min-width: auto; } }
/* end 426 */
.site-footer .apple-business-chat-banner-container {
  position: absolute;
  top: 47px;
  left: 195px;
  height: 83px;
  overflow: hidden;
  width: 225px; }
